/* Main table */

table.main { 
  width: 100%;
}


/* Logo, sitemap, contacts, home, lang */

tr#logo-menu-aux { 
  background-color: #5C92AD;
}

tr#logo-menu-aux td { 
  height: 70px;
  border-bottom: solid 1px #ffffff;
}

/* logo */

img.logo-grb { 
  border: 0px;
  margin: 0px 20px 0px 25px;
}

img.logo-napis { 
  border: 0px;
  margin-bottom: 10px;
}

/* menu aux */

td.menu-aux { 
  width: 140px;
}

span.menu-aux { 
  display: block;
  margin: 2px 0px 2px 0px;
}

span.menu-aux a:link, span.menu-aux a:visited, span.menu-aux a:active { 
  color: #D2E1E9;
  text-decoration: none;
}

span.menu-aux a:hover { 
  color: #ffffff;
  text-decoration: none;
}

/* lang */

td.lang { 
  width: 70px;
  vertical-align: bottom;
}

span.lang { 
  display: block;
  margin-bottom: 10px;
}

span.lang a:link, span.lang a:visited, span.lang a:active { 
  color: #D2E1E9;
  text-decoration: none;
}

span.lang a:hover { 
  color: #ffffff;
  text-decoration: none;
}



/* Menu */

tr#menu { 
  background-color: #337799;
}

td.menu { 
  height: 27px;
}

img.menu { 
  border: 0px;
}



/* Path */

td.path { 
  padding-top: 5px;
  padding-left: 27px;
}

span.path { 
  display: block;
  color: #6ca2bd;
  font-style: italic;
  padding-right: 1em;
}

span.path a:link, span.path a:visited, span.path a:hover, span.path a:active { 
  color: #6ca2bd;
}


/* Search */

table.search td { 
  padding-top: 15px;
}

td.search-input input { 
  font-family: Verdana, Arial;
  font-size: 100%;
  padding: 0.3em 0em 0.2em 0em;
  height: 2em;
}

td.search-label { 
  padding-left: 7px;
}

span.search-submit a:link, span.search-submit a:visited, span.search-submit a:active { 
  color: #ff9000;
  text-decoration: none;
}

span.search-submit a:hover { 
  color: #0088ff;
  text-decoration: none;
}

span.search-result-url { 
  color: #5c92ad;
}

/* Content */

td.content { 
  vertical-align: top;
  padding: 2em 50px 20px 25px;
}

td.content table { 
  margin-top: 1em;
  border-top: solid 1px #d0d0d0;
  border-left: solid 1px #d0d0d0;
}

td.content table td { 
  border-right: solid 1px #d0d0d0;
  border-bottom: solid 1px #d0d0d0;
}


/* Tabulated list */

table.list th { 
  border-right: solid 1px #d0d0d0;
  border-bottom: solid 1px #d0d0d0;
  background: #f5f2ed;
  font-size: 70%;
}

table.list td { 
  vertical-align: top;
}


/* Context links */

td.context-links { 
  vertical-align: top;
  width: 210px;
}

div.context-links { 
  margin-top: 4.5em;
  margin-right: 20px;
}

div.context-link { 
  padding-bottom: 20px;
  border-bottom: solid 1px #D2D2D2;
  margin-bottom: 20px;
}

span.context-link-title { 
  font-weight: bold;
  display: block;
  color: #000000;
}

span.context-link-body { 
  display: block;
}

span.context-link-body ul { 
  list-style-image: url('../../img/list.gif');
  margin: 1em 0em 0em 0em;
  padding-left: 1.5em;  
}

span.context-link-body ul li { 
  list-style: disc url('../../img/list.gif');
  vertical-align: top;
  margin-top: 0em;
}

span.context-link-body ul.spaced li { 
  list-style: disc url('../../img/list.gif');
  vertical-align: top;
  margin-top: 0.5em;
}


/* Footer */

div.footer { 
  margin: 1em 20px 2em 25px;
  border-top: solid 1px #FF8800;
  color: #FF8800;
  padding-top: 0.5em;
}
